@import url('https://fonts.googleapis.com/css?family=Barlow:300,400,500');

.navbar-light .navbar-nav .nav-link {
    color: #2965a3;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #4994f8;
}

.fa {
    margin-right: 20px;
}

.init-color {
    color: #212529 !important;
}

.fa:nth-of-type(2) {
    margin-right: 18px;
}

.bg-color-gray {
    background-color: #e6e6e6;
}
.font-size-13{
    font-size: 13px !important;
}
ul {
    list-style-type: none;
    padding-left: 0px;
    font-size: 0.9rem;
}

#gallery {
    margin-top: 15px;
}


body > div > div.container.barlow > div > div.row.margTop40 > div > div > p > img {
    width: 100px;
}

.nav-item{
    margin-left:30px;
    margin-right:30px;
    font-size: 1.1rem;
    font-family: 'Amaranth', sans-serif;
}

.nav-item::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #83c035;
    transition: width .3s;
}

.nav-item:hover::after {
    width: 100%;
}

.navbar-nav {
    margin: auto;
}

.container-fluid ul li:nth-of-type(7) {
    padding-top: 5px;
}

.container-fluid ul {
    font-size: 0.8rem;
}

.container-fluid ul li:nth-of-type(1) {
    font-size: 1.1rem;
}

.excerpt {
    margin-bottom: 7px !important;
}

.container-fluid {
    padding-top: 35px;
    padding-left: 0px;
    margin-top: 3px;
}

.okvir {
    border-radius: 0px;
    margin-bottom: 30px;
}


.carousel-caption {
    padding-top: 0px;
    padding-bottom: 0px;
}

.carousel-item {
    /*height: 400px;*/
}

#carousel-text{
    background-color: #79b13c;
    height: 4rem;
}

.text-car .carousel-item{
    height: 4rem;
}

.carousel-caption p{
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.2rem;
    font-style: italic;
}

.tiles {
    margin-top: 30px;
    margin-bottom: 10px;
}

.overlay-text {
    background-color: #79b13c;
    color: white;
    z-index: 50;
    position: absolute;
    bottom: 0px;
    width: 255px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    -webkit-transition: background-color 0.5s ease-in-out, font-size 0.5s;
    -moz-transition: background-color 0.5s ease-in-out, font-size 0.5s;
    -o-transition: background-color 0.5s ease-in-out, font-size 0.5s;
    transition: background-color 0.5s ease-in-out, font-size 0.5s;
}

.col-md-3:hover .overlay-text{
    content:"";
    background-color: #328ba6;
    cursor: pointer;
    transition: ease-in-out 0.5s, font-size 0.5s;
    line-height: 2;
    font-size: 1.5rem;
}

.col-md-3:hover .overlay-text::after{
    transition: ease-in-out 1s, font-size 1s;
}

.col-md-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.col-md-3 img {
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    display: flex;
    justify-content: center;
}

.col-md-3:hover img{
    -webkit-transform: translate3d(0,-10%,0);
    transform: translate3d(0,-10%,0);
    cursor: pointer;
}

.overlay-text-blank {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 600;
    vertical-align: middle;
}

.mod-tile {
    background-color: white;
}

.frame-tile {
    background-color: #efe463;
    width: 255px;
    height: 275px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #363636;
    transition: ease-in-out 0.7s;
}

.frame-tile:hover {
    background-color: #79b13c;
    color: white;
    cursor: default;
}

.text-small{
    font-size: 1.2rem;
    line-height: 1.2;
}

.footer {
    margin-top: 4rem;
    font-family: 'Barlow', sans-serif;

}

.footer-sub {
    -webkit-box-shadow: 0px -7px 5px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px -7px 5px 0px rgba(0,0,0,0.24);
    box-shadow: 0px -7px 5px 0px rgba(0,0,0,0.24);
    font-family: 'Barlow', sans-serif;
}

.dropdown-item {
    color: #2965a3;
    font-family: 'Barlow', sans-serif;
}

.navbar-sub {
    -webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.24);
}

.spacer {
    margin-top: 4rem;
}

.text-body {
    font-size: 1.2rem;
}

.text-body p {
    line-height: normal;
    font-family: 'Barlow', sans-serif;
    color: #606060;
    letter-spacing: normal;
    margin-bottom: 2rem;
}

.v-align {
    display: flex;
    align-items: baseline;
}

.v-align-center {

}

.last-row {
    margin-bottom: 2rem;
}

.reduce-row {
    margin-right: -6px;
    margin-top: 1rem;
}

.rest-tile {
    background-color: #B68A53;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    width: 70%;
}

.font-spacing{
    margin-top: 1.2rem;
}

.rest-tile-second {
    background-color: #795548;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    width: 70%;
}

.rest-tile-third {
    background-color: #3c4048;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    width: 70%;
}

.padding-box {
    padding: 15px;
}

.color-white{
    color: white;
}

.barlow {
    font-family: 'Barlow', sans-serif;
}

.font-big {
    font-size: 1.1rem;
}

.font-bigger {
    font-size: 1.2rem;
}

.font-color-gray {
    color: #606060;
}
.dropdown-menu .active {
    background-color : #176db3!important;
}
.margin-bottom-none {
    margin-bottom: 0px!important;
}
.padding-left-20{
    padding-left: 20px;
}
.divider-line {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    margin-bottom: 30px;
    margin-top: 10px;
    margin-left: 0px !important;
    background-color: #c8c8c8;
}
.margin-bottom-2rem{
    margin-bottom: 2rem !important;
}
.text-heading {
    font-size: 2rem;
    margin-bottom: 1rem;
}

.bullets-enabled {
    list-style-type: initial;
    padding-left: 30px;
}

.last-item {
    margin-top: 2rem;
}

.display-flex {
    display: flex;
    flex-direction: column;
    align-self: center;
}

.font-extra {
    font-size: 1.4rem;
}

.tile {
    color: white;
    font-size: 1.2rem;
    display: flex;
    justify-content: center;
    align-self: center;
    align-items: center;
    flex-direction : column;
    height: 7rem;
    width: 10rem;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: transparent!important;
}

.nav-pills > .nav-item {
    margin-left:0;
    margin-right:0;
}

.btn-header {
    align-items: center;
    align-self: center;
    font-size: 1.8rem;
}

.btn-link, .btn-link:hover,
.btn-link:active, .btn-link:focus{
    color: white;
    font-weight: normal;
    text-decoration: none;
}

.tile-m {
    background-color: #f2bf5e;
}

.tile-k {
    background-color: #ff6161;
}

.tile-p {
    background-color: #536eb7;
}

.nav-pills .nav-item::after {
    display: none;
}

.responsive-img img {
    width: auto;
}

.tab-content {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.pills-home{
    background-color:#90584c;
    color: white;
    padding: 15px;

}

.pills-home ul, .pills-profile ul, .pills-contact ul{
    font-weight: 400;
}

.pills-home:nth-of-type(2), .pills-profile:nth-of-type(2), .pills-contact:nth-of-type(2){
    background-color: white;
    color: #606060;

}

.pills-profile{
    background-color:#ff6161;
    color: white;
    padding: 15px;
}

.pills-contact{
    background-color:#536eb7;
    color: white;
    padding: 15px;
}

#pills-home:active, #pills-home:focus,
#pills-profile:active, #pills-profile:focus,
#pills-contact:active, #pills-contact:focus{
    transition: height 2s;
}

.frame-menu{
    margin-bottom: 1rem;
    webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

.categoriesList{
    margin-bottom: 40px;
}

.listCat ul li a{
    color:#2965a3;
    font-size:1.1rem;
}

.singleProd h3 a{
    color:#2965a3;
    font-size:1.3rem;
}

.singleProd p.info{
    font-size: 0.9rem;
}

.singleProd p.info a{
    color:#606060;
}

.margTop40{
    margin-top: 40px;
}

.width-img {
    margin-bottom: 46px;
    width: 100% !important;
}

.reduce-row-fix{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.divider-fix{
    margin-bottom: 10px !important;
    width: 63% !important;
}

.text-gray {
    color: #606060;
}

.bg-color-pill{
    background-color: #3c4048;
}

ul.category-list li{
    float: left;
    margin-right: 10px;
}

ul.category-list{
    margin-bottom: 15px;
}

@media screen and (max-width: 480px) {

    #carouselExampleIndicators {
        width: 100%;
    }

    .logotip {
        visibility: hidden;
        display: none;
    }

    .nav-item {
        margin: 0px;
        font-size: 1rem;
    }

    .navbar-brand img {
        width: auto;
        height: 60px;
        visibility: visible;
        display: block;
    }

    .nav-link {
        text-align: center;
    }

    p {
        padding: 10px;
    }

    .img-sub {
        display: flex;
        justify-content: center;
    }

    .text-heading{
        text-align: center;
    }

    .carousel-caption{
        bottom: -38% !important;
        padding-bottom: 20px;
        width: 100%;
        display: flex;
        justify-content: center;
        justify-items: center;
        left: 0 !important;
        right: 0 !important;
    }

    .custom-text-frame{
        bottom: -15% !important;
    }

    .overlay-text{
        position: initial;
        width: 100%;
        margin-bottom: 10px;
    }

    .frame-tile{
        width: 100% !important;
        margin-bottom: 10px;
    }

    .okvir{
        margin-bottom: 0px !important;
    }
}

@media screen and (max-width: 768px) {

    #carouselExampleIndicators {
        width: 100%;
    }

    .logotip {
        visibility: hidden;
        display: none;
    }

    .nav-item {
        margin: 0px;
        font-size: 1rem;
    }

    .navbar-brand img {
        width: auto;
        height: 60px;
        visibility: visible;
        display: block;
    }

    .nav-link {
        text-align: center;
    }

    .img-fluid{
        margin: 0 auto;
    }

    .tiles{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .container{
        margin-top: 10px;
    }

    .container-fluid{
        padding-top: 0px;
        margin-top: 0px;
    }

    .footer-sub {
        padding-top: 30px;
        margin-top: 40px;
    }

    .rest-tile-second, .rest-tile {
        width: 100%;
    }

    .rest-tile-second {
        margin-bottom: 1.5rem;
    }

    .row{
        margin-right: 0;
        margin-left: 0;
    }

    .time {
        padding-right: 0;
        padding-left: 0;
    }

    .tab-content {
        padding-left: 0;
        padding-right: 0;
    }

    .rest {
        padding-left: 0;
        padding-right: 0;
    }

    .rest:first-of-type {
        margin-bottom: 1rem !important;
    }

    .c-par {
        margin-bottom: 1rem !important;
    }

    .c-par:first-of-type {
        margin-top: 1rem !important;
    }

    .last-row {
        margin-bottom: 0.8rem !important;
    }
}

@media screen and (max-width: 991px) {

    .navbar-brand img {
        width: auto;
        height: 60px;
        visibility: visible;
        display: block;
    }

    .logotip {
        visibility: hidden;
        display: none;
    }

    .nav-item {
        margin: 0px;
        font-size: 1rem;
    }

    .nav-link {
        text-align: center;
    }
}

@media screen and (max-width: 320px) {

    .navbar-brand img {
        width: auto;
        height: 40px;
        visibility: visible;
        display: block;
    }

    .logotip {
        visibility: hidden;
        display: none;
    }

    .nav-item {
        margin: 0px;
        font-size: 1rem;
    }

    .nav-link {
        text-align: center;
    }

    p {
        padding: 10px;
    }

    .img-sub {
        display: flex;
        justify-content: center;
    }

    .text-heading{
        text-align: center;
    }
}

@media screen and (min-width: 768px) {
    .carousel-item {
        height: 400px;
    }
    .img-fluid {
        margin-bottom: 1rem;
    }
}
@media screen and (max-width: 900px) and (min-width: 768px) {
    .carousel-caption{
        bottom: -38% !important;
        padding-bottom: 20px;
    }
    .divider-fix {
        width: 74% !important;
    }
}

@media screen and (max-width: 990px) and (min-width: 768px) {
    .divider-fix {
        width: 74% !important;
    }
}

@media screen and (max-width: 768px) and (min-width: 300px) {
    .divider-fix {
        width: 100% !important;
    }
}

@media screen and (max-width: 320px) {
    #carousel-text{
        height: 4rem;
    }
    .carousel-caption{
        position: initial !important;
        padding-bottom: 0px !important;
        display: flex;
        align-content: center;
    }
    .carousel-caption p{
        font-size: 1rem !important;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        flex-direction: column;
        height: 4rem;
    }
}
@media screen and (max-width: 420px) {
    .no-padding{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
}
